.textField1 {
	font-size: 11px;
	background-color:#FFFFFF;
	border-left: 1px solid #B89799;
	border-top: 1px solid #B89799;
	border-right: 1px solid #B89799;
	border-bottom: 1px solid #B89799;
}

.select1 {
	font-size: 11px;
	margin: -2px
}

.select1Border {
	border:1px solid #B89799; 
/*	position:absolute;*/
	overflow:hidden;
	margin-top: 1px;
}

/* General Use */
.button1 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #9B97B8;
	padding-top: 2px;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #6E6E6E;
	border-bottom: 0px solid #6E6E6E;
	border-left: 0px solid #DDDDDD;
	cursor: hand;
}

/* More Highlight Use */
.button2 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #E11D5E;
	padding-top: 2px;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #6E6E6E;
	border-bottom: 0px solid #6E6E6E;
	border-left: 0px solid #DDDDDD;
	font-weight:bold;
	cursor: hand;
}

.textField1Focus {
	font-size: 12px;
	color: #6E6E6E;
	border: 1px solid #DDDDDD;
	background-color: #F1CDCA;
}

.textField2 {
	font-size: 13px;
	color: #000000;
	border: 1px solid #6E6E6E;
	background-color: #FFFFFF;
}

.textField2Disabled {
	font-size: 13px;
	color: #DDDDDD;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}

.textField1B {
	background-color: #F2F2F2;


}

